package com.lantone.qc.pub.model.label;

import com.alibaba.fastjson.JSONObject;
import com.google.common.collect.Maps;
import lombok.Getter;
import lombok.Setter;

import java.util.List;
import java.util.Map;

/**
 * @ClassName : GeneralLabel
 * @Description :
 * @Author : 楼辉荣
 * @Date: 2020-03-04 10:44
 */
@Setter
@Getter
public class GeneralLabel {
    private String text;
    private String aiText;
    private boolean crfLabel = true;
    //CRF返回信息存储
    private JSONObject crfOutput = new JSONObject();
    protected  <T> void add(List<T> list, T obj) {
        list.add(obj);
    }
}